html {
    height: 100%;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
}
body {
    font: 16px "Roboto";
    color: #000;
}
.container {
    width: 1200px;
    position: relative
}
p {
    margin-bottom: 7px;
}

.modal-dialog {
    max-width: 460px;
    margin-top: 100px;
}
.modal-content {
    background: #eff4f7;
    border: none;
    border-radius: 0;
    padding: 20px;
}
.modal-content .modal-footer {
    padding: 0 50px 80px;
    border: 0;
}
.modal-content .modal-footer .knopka {
    background: #fbce76;
    padding: 15px 28px;
    color: #000;
    font-size: 14px;
    text-transform: uppercase;
    border: 0;
    border-radius: 5px;
}
.modal-content .modal-footer .knopka:hover,
.modal-content .modal-footer .knopka:active,
.modal-content .modal-footer .knopka:focus {
    text-decoration: none;
    background: #ffd685;
}
.modal-content .modal-body {
    padding: 0 50px;
    border: none;
}
.modal-content .modal-body .form-control {
    border: 0;
    border-radius: 0;
    font-size: 20px;
    font-weight: 100;
    padding: 10px 15px;
    height: 50px;
    border: 1px solid #aaa !important;
}
.modal-content .modal-header {
    display: block;
    padding: 0;
    border: 0;
}
.modal-content .modal-header h4 {
    text-align: center;
    font-weight: 700;
    line-height: 1.2;
    font-size: 30px;
    margin-bottom: 30px;
}
.modal-content .modal-header .krest {
    width: 100%;
    text-align: right;
}
.modal-content .modal-header .close {
    float: none;
    font-size: 65px;
    font-weight: 100;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
}

.header {
    padding: 20px 0;
}
.header .logo h4 {
    font-size: 26px;
    font-weight: 600;
    margin: 0 0 10px 0;
    color: #181f72;
}
.header .logo p {
    font-size: 16px;
    font-weight: 300;
    margin: 0;
}
.header .contact {
    text-align: right;
    padding: 7px 0;
}
.header .contact .phone {
    font-size: 20px;
    font-weight: 600;
    color: #181f72;
}
.header .contact .mail {
    color: #000;
    font-size: 15px;
    text-decoration: underline;
}
.header .contact .mail:hover,
.header .contact .mail:active,
.header .contact .mail:focus {
    text-decoration: none;
}
.header .callback {
    text-align: center;
    padding: 19px 0;
}
.header .callback a {
    background: #fbce76;
    color: #000;
    padding: 10px 20px;
    border-radius: 5px;
}
.header .callback a:hover,
.header .callback a:active,
.header .callback a:focus {
    background: #ffd685;
    text-decoration: none;
}

.block1 {
    background: url(../img/block1.jpg) 50% 50%;
    padding: 200px 0;
    color: #fff;
    text-align: center;
}
.block1 h1 {
    font-size: 58px;
    font-weight: 700;
    margin: 0 0 50px 0;
    padding: 0 80px;
}
.block1 .text1 {
    font-size: 24px;
    line-height: 1.5;
    font-weight: 300;
    margin: 0 0 30px;
}
.block1 .text2 {
    font-size: 30px;
    line-height: 1.5;
    font-weight: 500;
}

.block2 {
    background-color: #e4edf2;
    padding: 80px 0;
    text-align: center;
}
.block2 p {
    font-size: 30px;
    font-weight: 300;
    padding: 0 80px;
    text-align: justify;
}

.block3 {
    padding: 80px 0;
}
.block3 h3 {
    font-size: 42px;
    line-height: 1.23;
    margin: 0 0 40px 0;
    text-align: center;
    color: #181f72;
}
.block3 p {
    font-size: 24px;
    line-height: 1.5;
    text-align: center;
    margin: 0;
    font-weight: 300;
}
.block3 .row-block3 {
    margin-top: 60px;
}
.block3 .row-block3 .text {
    text-align: left;
}
.block3 .row-block3 .text p {
    text-align: left;
    font-size: 18px;
    line-height: 1.55;
    font-weight: 300;
}
.block3 .row-block3 .text p.title {
    font-size: 20px;
    line-height: 1.35;
    margin-bottom: 14px;
    font-weight: 600;
}
.block3 .row-block3 .icon {
    float: left;
    padding-left: 150px;
    margin-right: 30px;
}
.block3 .row-block3 .icon img {
    width: 65px;
    margin-bottom: 30px;
}

.block4 {
    background-color: #e4edf2;
    padding: 80px 0;
}
.block4 h3 {
    font-size: 42px;
    line-height: 1.23;
    margin: 0 0 40px 0;
    text-align: center;
    color: #181f72;
}
.block4 .dop-title {
    font-size: 24px;
    line-height: 1.5;
    font-weight: 300;
    padding: 0 180px;
    text-align: center;
    margin-bottom: 40px;
}
.block4 .row-uslug {
    margin-top: 40px;
}
.block4 .icon {
    float: left;
    margin-right: 15px;
    margin-bottom: 55px;
}
.block4 .icon h2 {
    width: 60px;
    height: 60px;
    background: #fbce76;
    border-radius: 50%;
    text-align: center;
    margin: 0;
    font-size: 22px;
    font-weight: 400;
    line-height: 2.6;
}
.block4 .title {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 13px;
}
.block4 p {
    font-size: 14px;
    font-weight: 300;
    line-height: 1.6;
}

.block5 {
    padding: 80px 0;
    text-align: center;
}
.block5 h3 {
    font-size: 42px;
    line-height: 1.23;
    margin: 0 0 40px 0;
    color: #181f72;
}
.block5 .dop-title {
    font-size: 24px;
    line-height: 1.5;
    font-weight: 300;
    padding: 0 80px;
    margin-top: 10px;
    text-align: center;
}
.block5 .price {
    font-size: 28px;
}
.block5 .price span {
    font-weight: 600;
}

.block6 {
    background-color: #e4edf2;
    padding: 80px 0;
    text-align: center;
}
.block6 h3 {
    font-size: 42px;
    line-height: 1.23;
    margin: 0 0 40px 0;
    color: #181f72;
}
.block6 .dop-title {
    font-size: 24px;
    line-height: 1.5;
    font-weight: 300;
    padding: 0 270px;
    margin-bottom: 50px;
}
.block6 form {
    padding: 0px 150px;
}
.block6 form .form-control {
    height: 60px;
    border-radius: 0;
    margin-bottom: 30px;
}
.block6 form .knopka {
    background: #fbce76;
    border: none;
    padding: 15px 45px;
    border-radius: 5px;
}
.block6 form .knopka:hover,
.block6 form .knopka:active,
.block6 form .knopka:focus {
    text-decoration: none;
    background: #ffd685;
}

.block7 .contacts {
    position: absolute;
    width: 430px;
    height: 240px;
    z-index: 77;
    background: #fff;
    padding: 30px;
    top: 125px;
    box-shadow: 3px 3px 5px #000;
}
.block7 .contacts h3 {
    margin: 0 0 20px;
    color: #181f72;
}
.block7 .contacts p {
    margin-bottom: 12px;
}
.block7 .contacts p span {
    font-weight: 600;
    color: #181f72;
}

.footer {
    padding: 20px 0;
    text-align: center;
    background: #181f72;
}
.footer p {
    font-size: 16px;
    font-weight: 300;
    color: #fff;
    margin: 0;
}

@media screen and (max-width: 768px) {
.container {
        width: 100%;
    }
    
    .modal-content .modal-body {
        padding: 0;
    }
    .modal-content .modal-header h4 {
        font-size: 22px;
    }
    .modal-content .modal-footer {
        padding: 0 50px 40px;
    }
    
    .header {
        text-align: center;
    }
    .header .contact {
        text-align: center;
        margin: 10px 0;
    }
    
    .block1 {
        padding: 40px 0;
    }
    .block1 h1 {
        font-size: 28px;
        padding: 0;
    }
    .block1 .text1 {
        font-size: 17px;
    }
    .block1 .text2 {
        font-size: 19px;
    }
    
    .block2 {
        padding: 40px 0;
    }
    .block2 p {
        padding: 0;
        font-size: 20px;
    }
    
    .block3 {
        padding: 40px 0;
    }
    .block3 h3 {
        font-size: 30px;
    }
    .block3 p {
        font-size: 18px;
    }
    .block3 .row-block3 .icon {
        float: none;
        padding: 0;
        margin: 0;
        text-align: center;
    }
    .block3 .row-block3 .icon img {
        margin-bottom: 15px;
    }
    .block3 .row-block3 .text p.title {
        text-align: center;
    }
    .block3 .row-block3 .text p {
        text-align: center;
    }
    .block3 .row-block3 {
        margin-top: 40px;
    }
    
    .block4 {
        padding: 40px 0;
    }
    .block4 h3 {
        font-size: 30px;
    }
    .block4 .icon {
        margin-bottom: 73px;
    }
    .block4 .icon h2 {
        width: 45px;
        height: 45px;
        line-height: 2.1;
    }
    .block4 .dop-title {
        padding: 0;
        font-size: 18px;
    }
    
    .block5 {
        padding: 40px 0;
    }
    .block5 h3 {
        font-size: 30px;
    }
    .block5 .price {
        font-size: 20px;
    }
    .block5 .dop-title {
        font-size: 18px;
    }
    .block5 .dop-title {
        padding: 0;
    }
    
    .block6 {
        padding: 40px 0;
    }
    .block6 h3 {
        font-size: 30px;
    }
    .block6 .dop-title {
        padding: 0;
        font-size: 18px;
    }
    .block6 form {
        padding: 0;
    }
    
    .block7 .contacts {
        position: relative;
        top: 0;
        padding: 20px 0;
        box-shadow: none;
        height: auto;
        width: 100%;
    }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  {
    .container {
        width: 100%;
    } 
}